#blog{
  @media (max-width: 991px){
    margin-top: 30px;
  }
  .content-blog{
    padding: 142px 115px;
    @media (min-width:992px) and (max-width: 1199px){
      padding: 125px 0;
    }
    @media(max-width: 991px){
      padding: 30px 0;
    }
    .headet-blog{
      h3{
        text-align: center;
        font-size: 44px;
        font-weight: 400;
        color: $main-color2;
        margin-bottom: 0;
        @media screen and (max-width: 767px){
          font-size: 25px;
        }
      }
    }
  }
  .content-slider-post{
    margin-top: 40px;
    .slick-dots {
      bottom: -14%;
      li button:before{
        display: none;
      }

    }
    .slick-dots{
      li button{
        width: 15px;
        height: 15px;
        background-color: $main-color2;
      }
      li.slick-active button{
        background-color: $color-dots;
        width: 20px;
        height: 20px;
      }
    }
    .col{
      padding: 0 20px;

      .img-slider{
        position: relative;
      }
      img{
        border-radius: 10px;
        width: 100%;
        box-shadow: 8px 22px 57px 0px rgba(0, 0, 0, 0.58);
        text-shadow: 8px 22px 57px rgba(0, 0, 0, 0.58);
      }
      .share{
        position: absolute;
        bottom: 0;
        z-index: 999;
        padding: 15px 25px 15px 15px;
        background-color: $main-color2;
        border-radius: 0px 45px 45px 15px;
        max-width: 200px;
        a{
          &:before{
            content: '';
            width: 5px;
            height: 2px;
            background-color: $color-title;
            display: inline-block;
            vertical-align: middle;
            position: absolute;
            top: 50%;
            margin-left: 5px;
            @media screen and (max-width: 1199px){
              display: none;
            }
          }
          &:first-child{
            &:before{
              width: 0;
            }
          }
        }
        @media screen and (max-width: 1199px){
          padding: 0 9px;

        }
        @media (min-width:1200px) and (max-width: 1643px){
        padding: 15px 25px 20px 0px;

      }
        .fab{
          font-size: 20px;
          outline: none;
          color: $color-title;
          outline: none;
          &:nth-child(4){
            display: none;
          }
        }

        i{
          outline: none;
          padding-left: 17px;
          @media screen and (max-width: 414px){
            padding-left: 4px;
          }
        }
      }
      h4{
        margin-top: 40px;
        font-size: 20px;
        font-weight: bold;
        color: $main-color2;
        @media screen and (max-width: 767px){
          font-size: 16px;
        }
      }
      a{
        font-size: 24px;
        font-weight: 400;
        color: $main-color2;
        outline: none;
        @media screen and (max-width: 767px){
          font-size: 14px;
        }

      }
    }
  }
}